Subject: Re: (SC35WG1.564) Neuville family condolences RE: Sad News - Mr. Yoshihide NAKAO passed away.

From: 中野 義彦 <[email-masked]>
Date: Sun, 4 May 2014 07:40:01 +0900

This is Yosh
I will forward these messages to Mrs. Nakao.
Tomorrow is funnel.
Best regards,
Yosh Nakano
2014/05/03 20:23、Yves Neuville <[email-masked]> のメール：

> Dear Yoshikazu,
> Dear Japanese friends and colleagues,
> 
> I am deeply concerned and saddened to hear this news.
> 
> NAKAO  San, our friend Yoshihide, was as convener the main founder and very active chair of Working Group 4 during at least 14 years. In this position he succeeded to get very important and major accomplishments for the SC. He also participated in the general coordination and helped a lot to organize many meetings. He was an excellent friend for all of us and a very distinguished and good-willing man.
> 
> My family, Diane, Jessy and me are certainly missing him and pray for his soul.
> 
> Please forward this and our condolences to his wife, that we were pleased to meet on different events, and to his family.
> 
> Best regards,
> 
> Yves Neuville
> 
> .////////////////////////////////////////////////////////////.
> Professor Doctor Yves NEUVILLE.
> Professor in Economic Information Analysis.
> Doctor in Computer Sciences.
> Sorbonne Paris Cité-Paris Descartes University. 
> Founding Chairman of ISO/IEC JTC 1/SC 35 on User Interface.
>  
> 23, quai Saint Michel. 75005 PARIS. France.
> Tel.:   + 33 (0) 1 46 33 40 60.
> Cell.:  + 33 (0) 6 61 77 20 30.
> Fax :   + 33 (0) 1 43 25 50 60.
> Emails :           [email-masked] and [email-masked] .  
> .
>  
> -----Message d'origine-----
> De : Yoshikazu SEKI [mailto:[email-masked]] 
> Envoyé : samedi 3 mai 2014 03:27
> À : PHILIPPE MAGNABOSCO; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Yves Neuville
> Cc : SC35
> Objet : Sad News - Mr. Yoshihide NAKAO passed away.
>  
> Dear SC 35 members,
> I regretfully inform you that Mr. Yoshihide NAKAO, Convenor of WG 4, passed away last night (May 2, 2014) after a long fight with ALS.
> Mr. NAKAO was a longtime member of SC 35 and a friend of many.
> We are missing him very much. We would appreciate it if you would pray for his soul.
> Sincerely,
>  
> --
> Yoshikazu SEKI, Ph.D.
> Senior Research Scientist
> Physical Fitness Technology Group,
> Human Technology Research Institute,
> National Institute of Advanced Industrial Science and Technology (AIST).
> 1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
> Phone: +81-29-861-6716, Fax: +81-29-861-6774
> E-mail: [email-masked]
> Web : http://staff.aist.go.jp/yoshikazu-seki/